XltNumEntryGetChild(3X)

NAME
XltNumEntryGetChild - Convienience function to get the widget ID of one of the standard children.

SYNOPSIS
#include <Xlt/NumEntry.h>

Widget XltNumEntryGetChild(widget, child)
	Widget	widget;
	unsigned char	child;

DESCRIPTION
XltNumEntryGetChild Get the widget ID of one of the standard children of a NumEntry widget.

widget
    The widget ID of the NumEntry widget.

child
    One of XltNUMENTRY_TEXT XltNUMENTRY_LAB XltNUMENTRY_UP XltNUMENTRY_DN

For a complete description of NumEntry, see XltNumEntry(3X)

RETURN VALUE
Returns the widget ID of the child or NULL.

RELATED INFORMATION
XltNumEntry(3X).